name: discuto
canonical:
  canonicalName:
    source: participatedb
    value: Discuto
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>Discuto is a web-based application that promises to help you “reach a consensus quicker”.</p>

        <p>The platform features a patented algorithm meter, enabling users to instantly see the reaction to their
        document and respond accordingly. This appears next to information fields displaying how many people have
        participated and how many comments have been added.</p>

        <p>From the <a href="https://www.discuto.io/article/about-us-0">about page</a>:</p>

        <blockquote>

        <p>Discuto.io was established in 2013 by the cbased team, who have a blend of knowledge, skills and experience in
        the technology, business, sciences and software sectors. The need to make decisions and arrive at consensus has
        been an integral part of each member’s career, and this underpins every aspect of the discuto.io experience. All
        have applied their insight towards giving discuto.io the versatility and adaptability to appeal to all users
        — from the early stages of developing and shaping, then to testing and tweaking, and finally refining and
        launching.</p>

        </blockquote>

        <p>Discuto.io launched in beta in October of 2013. From the <a
        href="https://www.discuto.io/blog-entry/we-are-now-beta">launch blog post</a>:</p>

        <blockquote>

        <p><strong>But what is Discuto for?</strong></p>

        </blockquote>

        <blockquote>

        <p>Discuto is a modern decision-making platform that mimics a classic offline process:
        proposal→debate→decision→implementation.</p>

        </blockquote>

        <blockquote>

        <p>The challenge when applying the above process is how to negotiate each step in a way that organises
        interaction, collaboration and creation, before leading to consensus and decision-making.</p>

        </blockquote>

        <blockquote>

        <p>[…]</p>

        </blockquote>

        <blockquote>

        <p>One of the best things about Discuto is its efficiency. The set-up allows real-time document-based debates,
        instead of sending around track-changed Word files to multiple recipients. And this works for groups large and
        small, documents brief or lengthy. The larger and more active the crowd, the larger the productivity gains.</p>

        </blockquote>

        <blockquote>

        <p>Whatever the background, interests or requirements, discuto.io provides the ideal platform to explore early
        concepts, refine existing approaches and launch new ideas.</p>

        </blockquote>

        <p>Discuto is being developed by Bisamberg, Austria-based <a href="www.cbased.com">Community-based Innovation
        Systems GmbH</a>.</p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'January 30, 2014'
  Country: Austria
  Description: >-
    <p>Discuto is a web-based application that promises to help you “reach a consensus quicker”.</p>

    <p>The platform features a patented algorithm meter, enabling users to instantly see the reaction to their document
    and respond accordingly. This appears next to information fields displaying how many people have participated and how
    many comments have been added.</p>

    <p>From the <a href="https://www.discuto.io/article/about-us-0">about page</a>:</p>

    <blockquote>

    <p>Discuto.io was established in 2013 by the cbased team, who have a blend of knowledge, skills and experience in the
    technology, business, sciences and software sectors. The need to make decisions and arrive at consensus has been an
    integral part of each member’s career, and this underpins every aspect of the discuto.io experience. All have applied
    their insight towards giving discuto.io the versatility and adaptability to appeal to all users — from the early
    stages of developing and shaping, then to testing and tweaking, and finally refining and launching.</p>

    </blockquote>

    <p>Discuto.io launched in beta in October of 2013. From the <a
    href="https://www.discuto.io/blog-entry/we-are-now-beta">launch blog post</a>:</p>

    <blockquote>

    <p><strong>But what is Discuto for?</strong></p>

    </blockquote>

    <blockquote>

    <p>Discuto is a modern decision-making platform that mimics a classic offline process:
    proposal→debate→decision→implementation.</p>

    </blockquote>

    <blockquote>

    <p>The challenge when applying the above process is how to negotiate each step in a way that organises interaction,
    collaboration and creation, before leading to consensus and decision-making.</p>

    </blockquote>

    <blockquote>

    <p>[…]</p>

    </blockquote>

    <blockquote>

    <p>One of the best things about Discuto is its efficiency. The set-up allows real-time document-based debates,
    instead of sending around track-changed Word files to multiple recipients. And this works for groups large and small,
    documents brief or lengthy. The larger and more active the crowd, the larger the productivity gains.</p>

    </blockquote>

    <blockquote>

    <p>Whatever the background, interests or requirements, discuto.io provides the ideal platform to explore early
    concepts, refine existing approaches and launch new ideas.</p>

    </blockquote>

    <p>Discuto is being developed by Bisamberg, Austria-based <a href="www.cbased.com">Community-based Innovation Systems
    GmbH</a>.</p
  Last updated: 'January 30, 2014'
  Name: Discuto
  Web: 'https://www.discuto.io'
